Subject: [Netconf] Industry scope of RESTCONF and YANG

From: Douglas Hubler <[email-masked]>
Date: Tue, 29 Aug 2017 03:26:46 +0000

I'll be talking at a local conference in the Boston area in few weeks about
how RESTCONF and YANG can be used for general purpose infrastructure
management with a prime example being microservices.  I'll be talking to
infrastructure operators, developers and folks in between.  I'm hoping to
increase the awareness of RESTCONF and YANG outside the networking space.
Does anyone else have experience using these specs outside networking or
have opinions on the idea?  I'm soliciting advice and material from members
of this list to help build a compelling 10min. presentation.

About me: I'm a software developer that has been working on c2stack, an
open source implementation of RESTCONF and YANG for Go developers for
microservices and IoT.